ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

ML350 G4p - iLO1.96 with Windows 7x64, Java 8RE25

 
nolme
Occasional Contributor

ML350 G4p - iLO1.96 with Windows 7x64, Java 8RE25

Hi,

 

I'm trying to access iLO on my server using Firefox 38.0.5 or IE 11.

 

On Firefox, I got the Welcome screen of iLO and then and error (Code d'erreur : sec_error_reused_issuer_and_serial).

 

On IE,  when opening remote console (on a new windows) I got an error message :

"The single-cursor remote console feature requires JVM 1.4.2. Click here to download a JVM. Download it now if the Remote Console is not displayed below. To view the remote console with two cursors, select the "Remote Console (2-cursor)" link from the main menu. "

 

So, is there a way to get it working with latest OS, with latest Java ?

 

Thanks,

 

Vincent